Subject: Re: Job | Tech Support Remote Screening
From: Laxmi Narayan Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 15:29:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3122 Applicants

View All

Laxmi Narayan Sharma
I have done BCA & MCA, I have 4 year + experience as a system Engineer. I am searching job for me as a system admin & networking engineer( admin).

Shortlist

Reject

Current Designation System Engineer
Current Company Sbenergy
Notice Period Currenlty serving notice period
Previous Designation System Engineer
Previous Company i-source infosystem pvt,ltd.

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
MCA
Softdot Hi-Tech Educational & Training Institute, Delhi
BCA
Sikkim Manipal University (SMU)
Key Skills
it hardwar & networking engineer, network engineer, switching, vlan configuration, trunking, eigrp, RIPV2, Spanning Tree, 802.1Q, OSPF, Bgp, network engineer, switching, vlan configuration, trunking, eigrp, RIPV2, Spanning Tree, 802.1Q, OSPF, Bgp

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem